## tilp2 1.13

=== build/mingw/Makefile ===
--- 
+++ 
@@ -1,8 +1,8 @@
-# Makefile.in generated by automake 1.10 from Makefile.am.
+# Makefile.in generated by automake 1.10.1 from Makefile.am.
 # build/mingw/Makefile.  Generated from Makefile.in by configure.
 
 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
-# 2003, 2004, 2005, 2006  Free Software Foundation, Inc.
+# 2003, 2004, 2005, 2006, 2007, 2008  Free Software Foundation, Inc.
 # This Makefile.in is free software; the Free Software Foundation
 # gives unlimited permission to copy and/or distribute it,
 # with or without modifications, as long as this notice is preserved.
@@ -30,8 +30,8 @@
 NORMAL_UNINSTALL = :
 PRE_UNINSTALL = :
 POST_UNINSTALL = :
-build_triplet = x86_64-unknown-linux-gnu
-host_triplet = x86_64-unknown-linux-gnu
+build_triplet = i686-pc-linux-gnu
+host_triplet = i686-pc-linux-gnu
 subdir = build/mingw
 DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
@@ -46,22 +46,18 @@
 DIST_SOURCES =
 DATA = $(noinst_DATA)
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /tmp/tilp2-1.12/missing --run aclocal-1.10
-ALLOCA = 
-AMTAR = ${SHELL} /tmp/tilp2-1.12/missing --run tar
+ACLOCAL = ${SHELL} /tmp/tilp2/missing --run aclocal-1.10
+AMTAR = ${SHELL} /tmp/tilp2/missing --run tar
 AR = ar
 AS = as
-AUTOCONF = ${SHELL} /tmp/tilp2-1.12/missing --run autoconf
+AUTOCONF = ${SHELL} /tmp/tilp2/missing --run autoconf
 AUTODIRS = 
-AUTOHEADER = ${SHELL} /tmp/tilp2-1.12/missing --run autoheader
-AUTOMAKE = ${SHELL} /tmp/tilp2-1.12/missing --run automake-1.10
+AUTOHEADER = ${SHELL} /tmp/tilp2/missing --run autoheader
+AUTOMAKE = ${SHELL} /tmp/tilp2/missing --run automake-1.10
 AWK = mawk
-BUILD_INCLUDED_LIBINTL = no
-CATOBJEXT = .gmo
 CC = gcc
 CCDEPMODE = depmode=gcc3
 CFLAGS = -g -O2 -D__LINUX__ -fvisibility=hidden -DGTK_DISABLE_DEPRECATED
-CFLAG_VISIBILITY = -fvisibility=hidden
 CPP = gcc -E
 CPPFLAGS = 
 CXX = g++
@@ -69,13 +65,13 @@
 CXXDEPMODE = depmode=gcc3
 CXXFLAGS = -g -O2 -D__LINUX__ -fvisibility=hidden -DGTK_DISABLE_DEPRECATED -fno-rtti -fno-exceptions
 CYGPATH_W = echo
-DATADIRNAME = share
 DCOPIDL = 
 DCOPIDL2CPP = 
 DCOP_DEPENDENCIES = 
 DEFS = -DHAVE_CONFIG_H
 DEPDIR = .deps
 DLLTOOL = dlltool
+DSYMUTIL = 
 ECHO = echo
 ECHO_C = 
 ECHO_N = -n
@@ -84,34 +80,23 @@
 EXEEXT = 
 F77 = 
 FFLAGS = 
-GENCAT = gencat
-GLADE_CFLAGS = -DPNG_NO_MMX_CODE -I/usr/include/libglade-2.0 -I/usr/include/gtk-2.0 -I/usr/include/libxml2 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12  
-GLADE_LIBS = -lglade-2.0 -lgtk-x11-2.0 -lxml2 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lfontconfig -lXext -lXrender -lXinerama -lXi -lXrandr -lXcursor -lXfixes -lpango-1.0 -lcairo -lX11 -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
-GLIBC2 = yes
-GLIBC21 = yes
+GETTEXT_MACRO_VERSION = 0.17
+GLADE_CFLAGS = -D_REENTRANT -I/usr/include/libglade-2.0 -I/usr/include/gtk-2.0 -I/usr/include/libxml2 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/directfb -I/usr/include/libpng12 -I/usr/include/pixman-1  
+GLADE_LIBS = -lglade-2.0 -lgtk-x11-2.0 -lxml2 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
 GLIB_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
 GLIB_LIBS = -lglib-2.0  
 GMSGFMT = /usr/bin/msgfmt
 GMSGFMT_015 = /usr/bin/msgfmt
 GREP = /bin/grep
 GROFF = yes
-GTK_CFLAGS = -DPNG_NO_MMX_CODE -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12  
-GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lfontconfig -lXext -lXrender -lXinerama -lXi -lXrandr -lXcursor -lXfixes -lpango-1.0 -lcairo -lX11 -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
-HAVE_ASPRINTF = 1
-HAVE_POSIX_PRINTF = 1
-HAVE_SNPRINTF = 1
-HAVE_VISIBILITY = 1
-HAVE_WPRINTF = 0
+GTK_CFLAGS = -D_REENTRANT -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/directfb -I/usr/include/libpng12 -I/usr/include/pixman-1  
+GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
 INSTALL = /usr/bin/install -c -p
 INSTALL_DATA = ${INSTALL} -m 644
 INSTALL_PROGRAM = ${INSTALL} $(INSTALL_STRIP_FLAG)
 INSTALL_SCRIPT = ${INSTALL}
 INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
-INSTOBJEXT = .mo
-INTLBISON = bison
 INTLLIBS = 
-INTLOBJS = 
-INTL_LIBTOOL_SUFFIX_PREFIX = 
 INTL_MACOSX_LIBS = 
 KDECONFIG = 
 KDE_EXTRA_RPATH = 
@@ -124,19 +109,16 @@
 LIBCOMPAT = 
 LIBCRYPT = 
 LIBDL = 
-LIBICONV = 
+LIBICONV = -liconv
 LIBINTL = 
 LIBJPEG = 
-LIBMULTITHREAD = -lpthread
 LIBOBJS = 
 LIBPNG = 
-LIBPTH = 
 LIBPTHREAD = 
 LIBRESOLV = 
 LIBS = 
 LIBSM = 
 LIBSOCKET = 
-LIBTHREAD = 
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
 LIBUCB = 
 LIBUTIL = 
@@ -159,67 +141,64 @@
 LIB_X11 = 
 LIB_XEXT = 
 LN_S = ln -s
-LTLIBICONV = 
+LTLIBICONV = -liconv
 LTLIBINTL = 
-LTLIBMULTITHREAD = -lpthread
 LTLIBOBJS = 
-LTLIBPTH = 
-LTLIBTHREAD = 
 MAINT = #
-MAKEINFO = ${SHELL} /tmp/tilp2-1.12/missing --run makeinfo
+MAKEINFO = ${SHELL} /tmp/tilp2/missing --run makeinfo
 MKDIR_P = /bin/mkdir -p
 MOC = 
 MSGFMT = /usr/bin/msgfmt
 MSGFMT_015 = /usr/bin/msgfmt
 MSGMERGE = /usr/bin/msgmerge
+NMEDIT = 
 OBJDUMP = objdump
 OBJEXT = o
 PACKAGE = tilp2
 PACKAGE_BUGREPORT = tilp-users@lists.sourceforge.net
 PACKAGE_NAME = TiLP2
-PACKAGE_STRING = TiLP2 1.12
+PACKAGE_STRING = TiLP2 1.13
 PACKAGE_TARNAME = tilp2
-PACKAGE_VERSION = 1.12
+PACKAGE_VERSION = 1.13
 PATH_SEPARATOR = :
 PKG_CONFIG = /usr/bin/pkg-config
 POSUB = po
-PRI_MACROS_BROKEN = 0
 QTE_NORTTI = 
 QT_INCLUDES = 
 QT_LDFLAGS = 
 RANLIB = ranlib
 RC = windres
+SED = /bin/sed
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = strip
-TICABLES_CFLAGS = -I/usr/include/tilp2 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
-TICABLES_LIBS = -lticables2 -lglib-2.0  
-TICALCS_CFLAGS = -I/usr/include/tilp2 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
-TICALCS_LIBS = -lticalcs2 -lticables2 -ltifiles2 -lticonv -lglib-2.0  
-TICONV_CFLAGS = -I/usr/include/tilp2 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
-TICONV_LIBS = -lticonv -lglib-2.0  
-TIFILES_CFLAGS = -I/usr/include/tilp2 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
-TIFILES_LIBS = -ltifiles2 -lticonv -lglib-2.0  
+TICABLES_CFLAGS = -I/usr/local/include/tilp2 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
+TICABLES_LIBS = -L/usr/local/lib -lticables2 -lglib-2.0  
+TICALCS_CFLAGS = -I/usr/local/include/tilp2 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
+TICALCS_LIBS = -L/usr/local/lib -lticalcs2 -lticables2 -ltifiles2 -lticonv -lglib-2.0  
+TICONV_CFLAGS = -I/usr/local/include/tilp2 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
+TICONV_LIBS = -L/usr/local/lib -lticonv -lglib-2.0  
+TIFILES_CFLAGS = -I/usr/local/include/tilp2 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
+TIFILES_LIBS = -L/usr/local/lib -ltifiles2 -lticonv -lglib-2.0  
 UIC = 
 UIC_TR = 
 USER_INCLUDES = 
 USER_LDFLAGS = 
-USE_INCLUDED_LIBINTL = no
 USE_NLS = yes
 USE_THREADS = 
-VERSION = 1.12
-WOE32DLL = no
+VERSION = 1.13
 XGETTEXT = /usr/bin/xgettext
 XGETTEXT_015 = /usr/bin/xgettext
+XGETTEXT_EXTRA_OPTIONS = 
 XMKMF = 
 X_EXTRA_LIBS = 
 X_INCLUDES = 
 X_LDFLAGS = 
 X_PRE_LIBS = 
-abs_builddir = /tmp/tilp2-1.12/build/mingw
-abs_srcdir = /tmp/tilp2-1.12/build/mingw
-abs_top_builddir = /tmp/tilp2-1.12
-abs_top_srcdir = /tmp/tilp2-1.12
+abs_builddir = /tmp/tilp2/build/mingw
+abs_srcdir = /tmp/tilp2/build/mingw
+abs_top_builddir = /tmp/tilp2
+abs_top_srcdir = /tmp/tilp2
 ac_ct_CC = gcc
 ac_ct_CXX = g++
 ac_ct_F77 = 
@@ -231,26 +210,26 @@
 am__tar = ${AMTAR} chof - "$$tardir"
 am__untar = ${AMTAR} xf -
 bindir = ${exec_prefix}/bin
-build = x86_64-unknown-linux-gnu
+build = i686-pc-linux-gnu
 build_alias = 
-build_cpu = x86_64
+build_cpu = i686
 build_os = linux-gnu
-build_vendor = unknown
+build_vendor = pc
 builddir = .
 datadir = ${datarootdir}
 datarootdir = ${prefix}/share
 docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
 dvidir = ${docdir}
 exec_prefix = ${prefix}
-host = x86_64-unknown-linux-gnu
+host = i686-pc-linux-gnu
 host_alias = 
-host_cpu = x86_64
+host_cpu = i686
 host_os = linux-gnu
-host_vendor = unknown
+host_vendor = pc
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = $(SHELL) /tmp/tilp2-1.12/install-sh
+install_sh = $(SHELL) /tmp/tilp2/install-sh
 kde = no
 kde_appsdir = 
 kde_bindir = 
@@ -443,3 +422,19 @@
 
 pdf: pdf-am
 
+pdf-am:
+
+ps: ps-am
+
+ps-am:
+
+uninstall-am:
+
+.MAKE: install-am install-strip
+
+.PHONY: all all-am check check-am clean clean-generic clean-libtool \
+	distclean distclean-generic distclean-libtool distdir dvi \
+	dvi-am html html-am info info-am install install-am \
+	install-data install-data-am install-dvi install-dvi-am \
+	install-exec install-exec-am install-html install-html-am \
+	install-info install-info-am install-man install-pdf \
