=== debian/changelog ===
tilp2 (1.17-3) unstable; urgency=medium

  * Fix debian/watch to find correct upstream version.
  * Use secure URL for Vcs-Git field.
  * Bump Standards-Version to 4.0.0 (no changes needed).

 -- Andreas B. Mundt <andi@debian.org>  Tue, 15 Aug 2017 21:12:05 +0200

tilp2 (1.17-2) unstable; urgency=medium

  * Switch to secure URI for vcs-field.
  * Remove deprecated menu file.
  * Bump Standards-Version to 3.9.8 (no changes needed).

 -- Andreas B. Mundt <andi@debian.org>  Sat, 03 Dec 2016 20:16:26 +0300

tilp2 (1.17-1) unstable; urgency=low

  * Team maintained in Debian-Science now (closes: #678059).
    Modifications in cooperation with Albert Huang
    <alberth.debian@gmail.com>, thanks!
  * New upstream release.
  * Bumped versions of libti* dependencies.
  * Add debian/watch to enable upstream release tracking.
  * Switch to packaging format 3.0 (quilt).
  * Bump 'debian/compat' to 9 and Standards-Version to 3.9.4.

 -- Andreas B. Mundt <andi@debian.org>  Sat, 10 Aug 2013 19:57:42 +0200

tilp2 (1.12-1) unstable; urgency=low

  * Initial release. (Closes: #503099)

 -- Krzysztof Burghardt <krzysztof@burghardt.pl>  Tue, 09 Jun 2009 20:03:57 +0200
