=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# Skip make check because it fails:
override_dh_auto_test:

%:
	dh $@  --with autoreconf

override_dh_clean:
	dh_clean --exclude=build/mingw/tilp.rc~

override_dh_auto_install:
	dh_auto_install
	rm debian/tilp2/usr/share/tilp2/COPYING
