=== debian/watch ===
version=3
opts=dversionmangle=s/\.ds// \
http://sf.net/tilp/tilp2-(\d\S+)\.tar\.bz2
