## tilp2 1.18

=== debian/changelog ===
tilp2 (1.18-4) unstable; urgency=medium

  [ John Scott ]
  * Update debian/copyright because AppStream data is CC0 (thanks Lintian)
  * Move debian/watch to GitHub repository

  [ Andreas B. Mundt ]
  * Bump Standards-Version to 4.5.1 and compatibility level to 13 (no changes).

 -- Andreas B. Mundt <andi@debian.org>  Sun, 03 Jan 2021 11:28:44 +0100

tilp2 (1.18-3) unstable; urgency=medium

  * Update german l10n.  (Closes: #588411).

 -- Andreas B. Mundt <andi@debian.org>  Sun, 25 Nov 2018 21:57:23 +0300

tilp2 (1.18-2) unstable; urgency=medium

  * Add sensible-utils as dependency.
  * Bump Standards-Version to 4.2.1 (no changes needed).

 -- Andreas B. Mundt <andi@debian.org>  Wed, 03 Oct 2018 08:39:06 +0300

tilp2 (1.18-1) unstable; urgency=medium

  * Bump Standards-Version to 4.0.1 (no changes needed).
  * New upstream version 1.18
  * Update Vcs-* links to 'salsa.debian.org'.
  * Bump Standards-Version to 4.1.4 (no changes needed).
  * Bump compatibility level to 11.
  * Update debian/rules and dependencies for new upstream release.
  * Fix outdated KDE configure stuff.
  * DEP-5 copyright and update 'debian/watch'.
  * Fix appstream and desktop metadata.

 -- Andreas B. Mundt <andi@debian.org>  Sat, 19 May 2018 10:04:24 +0300
