=== debian/control ===
Source: tilp2
Section: math
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas B. Mundt <andi@debian.org>
Build-Depends: debhelper (>= 13.0.0),
               debhelper-compat (= 13),
               gettext,
               groff-base,
               intltool,
               libarchive-dev,
               libgtk2.0-dev,
               libticables-dev (>= 1.3.5),
               libticalcs-dev (>= 1.1.9),
               libticonv-dev (>= 1.1.5),
               libtifiles-dev (>= 1.1.7),
               zlib1g-dev
Standards-Version: 4.5.1
Homepage: http://lpg.ticalc.org/prj_tilp/
Vcs-Git: https://salsa.debian.org/science-team/tilp2.git
Vcs-Browser: https://salsa.debian.org/science-team/tilp2

Package: tilp2
Architecture: any
Depends: sensible-utils, ${misc:Depends}, ${shlibs:Depends}
Description: Texas Instruments hand-helds <-> PC communication program for X
 TiLP2 is a Texas Instruments hand-helds <-> PC communication program for
 Linux. It is able to use any type of link cable (Gray/Black/Silver/Direct
 Link) with any calculator. See http://lpg.ticalc.org/.
 .
 With TiLP, you can transfer files from your PC to your Texas Instruments
 calculator, and vice-versa. You can also make a screen dump, send/receive
 data, backup/restore contents, install FLASH applications or upgrade OS.
