=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/tilp_and_gfm-$1\.tar\.gz/ \
  https://github.com/debrouxl/tilp_and_gfm/tags .*/v?(\d\S+)\.tar\.gz
