## tilp2 1.19~git20200812.752aef4

=== debian/changelog ===
tilp2 (1.19~git20200812.752aef4-1build1) kinetic; urgency=medium

  * No-change rebuild against libticalcs2-13

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 20 Aug 2022 09:40:56 +0000

tilp2 (1.19~git20200812.752aef4-1) unstable; urgency=medium

  * Extract sources for our package from upstream git automatically.
  * New upstream version 1.19~git20200812.752aef4
  * Bump Standards-Version to 4.6.1 (no changes needed).
  * Update patch and remove patches applied upstream.
  * Update dependencies (closes: #1017206).
  * Fix some lintian complaints.
  * Fix hardening: Add CPPFLAGS and LDFLAGS.

 -- Andreas B. Mundt <andi@debian.org>  Sun, 14 Aug 2022 17:20:55 +0200
