=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: tilp2
 Section: math
 Priority: optional
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas B. Mundt <andi@debian.org>
-Build-Depends: debhelper (>= 13.0.0),
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                gettext,
                groff-base,
                intltool,
@@ -14,9 +14,11 @@
                libticalcs-dev (>= 1.1.9),
                libticonv-dev (>= 1.1.5),
                libtifiles-dev (>= 1.1.7),
+               libusb-1.0-0-dev,
                zlib1g-dev
-Standards-Version: 4.5.1
-Homepage: http://lpg.ticalc.org/prj_tilp/
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
+Homepage: https://github.com/debrouxl/tilp_and_gfm
 Vcs-Git: https://salsa.debian.org/science-team/tilp2.git
 Vcs-Browser: https://salsa.debian.org/science-team/tilp2
