## tilp2 1.19~git20220826.71eaa92

=== debian/changelog ===
tilp2 (1.19~git20220826.71eaa92-1) unstable; urgency=medium

  [ Andreas B. Mundt ]
  * New upstream version 1.19~git20220826.71eaa92
  * Documentation and doc-base related clean-up.
  * Forward patches and remove them after being applied upstream.
  * Bump Standards-Version to 4.6.2 (no changes needed).

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Remove constraints unnecessary since buster (oldstable)

 -- Andreas B. Mundt <andi@debian.org>  Sat, 24 Dec 2022 13:55:19 +0100
