=== debian/changelog ===
tilp2 (1.19~git20231112.5a2ea63-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:25:30 +1100

tilp2 (1.19~git20231112.5a2ea63-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 07:08:55 +0000

tilp2 (1.19~git20231112.5a2ea63-1) unstable; urgency=medium

  * New upstream version 1.19~git20231112.5a2ea63

 -- Andreas B. Mundt <andi@debian.org>  Sat, 06 Jan 2024 10:05:40 +0100
