=== debian/control ===
--- 
+++ 
@@ -10,13 +10,13 @@
                intltool,
                libarchive-dev,
                libgtk2.0-dev,
-               libticables-dev (>= 1.3.5),
-               libticalcs-dev (>= 1.1.9),
-               libticonv-dev (>= 1.1.5),
-               libtifiles-dev (>= 1.1.7),
+               libticables-dev,
+               libticalcs-dev,
+               libticonv-dev,
+               libtifiles-dev,
                libusb-1.0-0-dev,
                zlib1g-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/debrouxl/tilp_and_gfm
 Vcs-Git: https://salsa.debian.org/science-team/tilp2.git
